jscript.dll - wrong version for script-to-applet communication 
Author Message
 jscript.dll - wrong version for script-to-applet communication

Hi all

I've problems with jscript to applet communication on Clients which have the
jscript.dll - Version 2230 (and VM 2405). On newer versions it works fine
and also on Netscape Navigators.

What's wrong with this version ? Is it an old one ? Is there a list about
the versions and their problems ?

I'm searching for infos to evaluate if the jscript.dll is the problem or the
old VM ...

Thanx for your help.
Regards,

Dany



Wed, 24 Oct 2001 03:00:00 GMT  
 jscript.dll - wrong version for script-to-applet communication

Quote:

>What's wrong with this version ? Is it an old one ? Is there a list about
>the versions and their problems ?

Hi Daniel,

This doesn't exactly answer your question ("What is the Matrix?" :-) ) but
you can download the latest JScript files from:

http://msdn.microsoft.com/scripting/

Peter.

(Oh yeah... I wonder if "What is the Matrix?" qualifies as the Ultimate
Question of Life, the Universe, and Everything? What is the Matrix? 42. Nah,
doesn't work.

--
Peter J. Torr, Melbourne, Australia -- Unemployed lay-about!
JScript FAQ: http://www.netspace.net.au/~torrboy/code/jscriptfaq/



Fri, 26 Oct 2001 03:00:00 GMT  
 
 [ 2 post ] 

 Relevant Pages 

1. JScript to Applet communication

2. Different versions of JScript.DLL's

3. Error in jscript.dll version

4. jscript dll version 2

5. JSCRIPT.DLL Version

6. DLL Version Information Through Script

7. scripting dll version problems

8. ActiveX Communication with jscript/javascript

9. Java to JScript communication

10. need help for jscript to java communication

11. Communication from JScript to C++

12. The Visual InterDev 6.0 Scripting Object Moderequires JSCRIPT.DLL

 

 
Powered by phpBB® Forum Software